@import url("https://fonts.googleapis.com/css?family=Roboto:300italic,400italic,700italic,400,300,700");

body {
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222222;
  background-color: #ffffff;
  color: grey;
}
.footer {
	height: 50px;
}

.home {
	width: 40%;
	padding-left: 0px;
    padding-right: 0px;
}
.home.page-content {
    padding-top: 100px;
}
.quote {
	font-size: 20px;
}

.enter {
	text-align: center;
}

.h-cnt {
	text-align: justify;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 16px;
}

.navbar {
	height: 160px;
}
.navbar.home {
	width: 100%;
	padding-left: 30%;
	padding-right: 30%;
	padding-top: 100px;
}
.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
}

.navbar-brand {
	padding: 0;
}

.navbar-brand > img {
	width: 150px;
	height: 150px;
}

.navbar li img {
	width: 150px;	
}
.navbar .navbar-right {
	padding-top: 90px;
	padding-right: 12px;
}

.navbar-default .navbar-nav > li > a, 
.page-content > a.btn {
    color: darkgrey;
}

.navbar-default .navbar-nav > li > a.btn.active, a.btn:hover {
    color: #ffffff;
    background-color: #090909;
    webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:active,
.navbar-default .navbar-toggle:focus {
	background-color: white	;	
}

.home .navbar-toggle.collapsed {
	display: none;
}

.page-content {
	padding-top: 160px		;
}

input[type="submit"].btn,
button.btn {
	cursor: pointer;
}
.test {
	text-align: center;
}

a.btn,.btn {
  margin-right: 1em;
  margin-bottom: 1em;
	display: inline-block;
	outline: none;
	*zoom: 1;
	text-align: center;
	text-decoration: none;
	;
	font-family: inherit;
	font-weight: 400;
	letter-spacing: 1px;
	vertical-align: middle;
	border: 1px solid darkgrey;
	transition: all 0.2s ease;
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(0,0,0,0.01);
	text-transform: uppercase;
	color: darkgrey
}


.btn-small {
	font-size: 0.8125em;
	padding: 0.4125em 1.25em;
}




/**************** photos page ******************/

.page-cnt{
	height: 750px;
	margin-top: 50px;
	margin-bottom: 80px;
}

.photos_masonry .item {
	width: 48%;
	margin-bottom: 20px;	
}

.photos_masonry .grid-sizer { width: 48%; }
.photos_masonry .gutter-sizer { width: 2%; }

@media (max-width: 992px) {
	.navbar .navbar-right {
		background-color: white;	
		padding-right: 4px;
	}
	
	.navbar-brand {
		margin-left: 25px;
	}	
}

@media (min-width: 768px) {
	.navbar-nav > li > a {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
}

@media (max-width: 768px) {
	.navbar-default .navbar-collapse {
		margin-top: 100px;
		border-color: transparent;
	}
	.photos_masonry .item {
		width: 100%;
		margin-bottom: 20px;	
	}

	.photos_masonry .grid-sizer { width: 100%; }
	.photos_masonry .gutter-sizer { width: 0%; }

	.navbar .navbar-right {
	    padding-top: 0px;
	    padding-right: 5px;
	    padding-left: 15px;
	}
}

